<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.layout.QMUILinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingHorizontal="@dimen/dp_8"
    android:paddingVertical="@dimen/dp_4">

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/tv_label_v2_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/data_black_color"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_label_v2_is_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_4"
        android:src="@drawable/icon_label_select_svg" />
</com.qmuiteam.qmui.layout.QMUILinearLayout>
